# **SUD_Veps-VWT**: SUD treebank conversion for the corpus UD_Veps-VWT version 2.14
This treebank was produced automatically from the UD treebank [UD_Veps-VWT](https://github.com/UniversalDependencies/UD_Veps-VWT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Veps-VWT** and so refers to UD.

---
---
# Summary

UD Veps-VWT is a manually annotated corpus of Veps made in Universal dependencies annotation scheme. The data is collected from [VepKar corpora](http://dictorpus.krc.karelia.ru/en/corpus/text) and consists of mostly modern news texts written in Central Veps dialect.


# Introduction

UD Veps-VWT is a manually annotated corpus of Veps made in Universal dependencies annotation scheme. The data is collected from [VepKar corpora](http://dictorpus.krc.karelia.ru/en/corpus/text) and consists of mostly modern news texts written in Central Veps dialect. The morphologigal annotations and grammar decisions are based on the language studies made by Riho Grünthal and different Veps dictionaries (by Nina Zaitseva). Many syntactic decisions are based on pre-existing Finnish, Estonian, Karelian and Russian treebanks.


# Acknowledgments

This work has been developed as part of the master thesis written by Käbi Laan in the University of Tartu with the help of supervisors Kadri Muischnek and Eva Saar.

## References

* Grünthal, Riho 2015. Vepsän kielioppi. Apunevoja suomalais-ugrilaisten kielten
opintoja varten XVII. Helsinki: Suomalais-Ugrilainen Seura.
* Zaitseva = Зайцева, Н.Г., Е.Е. Харитонова, О.Ю. Жукова 2012.
Орфографический словарь вепсского языка (Vepsän kelen orfografine vajehnik).
Петрозаводск: Карельский научный центр.

# Changelog

* 2023-11-15 v2.13
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.13
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Laan, Käbi
Contributing: here
Contact: kaebi.laan@gmail.com
===============================================================================
</pre>
